@charset "UTF-8";
/* Reset Style */
html {
  overflow-y: scroll;
}

body {
  line-height: 1;
  color: #000;
}

/* Reset Stylesheet */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
nav ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}
input, select {
  vertical-align: middle;
}
body {
  font: 13px/1.231 arial,helvetica,clean,sans-serif;
  *font-size: small;
  *font: x-small;
}
select, input, button, textarea {
  font: 99% arial,helvetica,clean,sans-serif;
}
table {
  font-size: inherit;
  font: 100%;
}
pre, code, kbd, samp, tt {
  font-family: monospace;
  *font-size: 108%;
  line-height: 100%;
}

/* 汎用クラス */
.externalIcon {
  margin: 0 3px 0 5px;
  vertical-align: middle;
}

#main .articleBody a:hover img {
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

.inline_block {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.table_cell {
  display: table-cell;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
}

.fr,
.imgR {
  float: right;
  margin-left: 10px;
}

.fl,
.imgL {
  float: left;
  margin-right: 10px;
}

.imgC,
.tC,
.btn {
  text-align: center;
}

.imgC {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.tR,
.sign {
  text-align: right;
}

#globalHeader nav ul li, #globalHeader .toggleArea .styleChange span,
#globalHeader .toggleArea .styleChange li, #globalFooter .inner ul li, #side .item {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

.quote {
  font-style: italic;
}

.mt0 {
  margin-top: 0px !important;
}

.mb0 {
  margin-bottom: 0px !important;
}

.pt0 {
  padding-top: 0px !important;
}

.pb0 {
  padding-bottom: 0px !important;
}

.clearfix, #globalHeader .toggleArea .styleChange, #globalFooter .inner ul, #contents, #main #spLocalNav nav ul, #main .articleBody .anchorLink, #main .articleBody ul.col2, #main article table.formTable td ul, .body-sitemap #main .articleBody ul li a, #contents dl.price {
  *zoom: 1;
}
.clearfix:after, #globalHeader .toggleArea .styleChange:after, #globalFooter .inner ul:after, #contents:after, #main #spLocalNav nav ul:after, #main .articleBody .anchorLink:after, #main .articleBody ul.col2:after, #main article table.formTable td ul:after, .body-sitemap #main .articleBody ul li a:after, #contents dl.price:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

#globalHeader .inner, #globalFooter .inner, #contents .inner {
  max-width: 980px;
  margin: 0 auto;
}
@media (max-width: 597px) {
  #globalHeader .inner, #globalFooter .inner, #contents .inner {
    width: auto;
  }
}

@media (max-width: 960px) {
  #globalHeader hgroup h1 a, #globalHeader nav ul li a, #main #spLocalNav nav ul li a, #main h2 a, .body-sitemap #main .articleBody ul li a h3 {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
}

.iconMust, #main span.must {
  padding: 0px 5px;
  font-weight: normal;
  background: #c23b21;
  color: #fff;
  text-shadow: none;
  font-size: 70%;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  white-space: nowrap;
  letter-spacing: 1px;
}

@media (max-width: 597px) {
  #globalHeader .toggleArea .styleChange li span {
    background: -moz-linear-gradient(top, white 0%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, rgba(255, 255, 255, 0)));
    background: -webkit-linear-gradient(top, white 0%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(top, white 0%, rgba(255, 255, 255, 0) 100%);
    background: -ms-linear-gradient(top, white 0%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to bottom, white 0%, rgba(255, 255, 255, 0) 100%);
  }
}

.clear {
  clear: both;
}

#page .localNav ul, #page #side nav ul, #side #page nav ul {
  margin: 0;
}
#page .localNav ul + h2, #page #side nav ul + h2, #side #page nav ul + h2 {
  margin-top: 50px;
}
#page .localNav ul li, #page #side nav ul li, #side #page nav ul li {
  margin: 0 0 1px;
  border-bottom: 1px solid #e2deda;
}
#page .localNav ul li a, #page #side nav ul li a, #side #page nav ul li a {
  display: block;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 30px;
  border-bottom: 1px solid #fff;
  text-decoration: none;
  color: #392e27;
  background: url(../img/arrow.png) no-repeat 5px 0.7em;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5) {
  #page .localNav ul li a, #page #side nav ul li a, #side #page nav ul li a {
    background-image: url(../img/arrow.png);
    -webkit-background-size: 18px auto;
    -moz-background-size: 18px auto;
    -ms-background-size: 18px auto;
    -o-background-size: 18px auto;
    background-size: 18px auto;
  }
}
#page .localNav ul li a:hover, #page #side nav ul li a:hover, #side #page nav ul li a:hover {
  background-color: #f8f4ed;
  -webkit-text-shadow: 0 1px 0 #fff;
  -moz-text-shadow: 0 1px 0 #fff;
  -ms-text-shadow: 0 1px 0 #fff;
  -o-text-shadow: 0 1px 0 #fff;
  text-shadow: 0 1px 0 #fff;
}
#page .localNav.pageLink ul li a, #page #side nav.pageLink ul li a, #side #page nav.pageLink ul li a {
  background-image: url(../img/arrow.png);
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5) {
  #page .localNav.pageLink ul li a, #page #side nav.pageLink ul li a, #side #page nav.pageLink ul li a {
    background-image: url(../img/arrow.png);
  }
}

/*----------------------------------------------------
	element style
----------------------------------------------------*/
body {
  color: #392e27;
/*--
  font-family: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
--*/
  font-family: Meiryo, Verdana, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Helvetica Neue", Arial, sans-serif;
  -webkit-text-size-adjust: none;
  /* フォントサイズ自動調整 */
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5) {
  body {
    -webkit-background-size: 345px auto;
    -moz-background-size: 345px auto;
    -ms-background-size: 345px auto;
    -o-background-size: 345px auto;
    background-size: 345px auto;
  }
}

input, textarea, select {
  font-family: Meiryo, Verdana, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Helvetica Neue", Arial, sans-serif;
}

a {
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  -ms-transition: background 0.3s ease-in-out;
  -o-transition: background 0.3s ease-in-out;
  transition: background 0.3s ease-in-out;
}
a:link {
  color: #06f;
}
a:visited {
  color: #39f;
}
a:hover {
  text-decoration: none;
  color: #00f;
}
a:active {
  color: #00f;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

img {
  vertical-align: top;
}

/*----------------------------------------------------
	#page（ページ全体）
----------------------------------------------------*/
#page {
  margin: 0 auto;
  font-size: 93%;
}
@media (max-width: 597px) {
  #page {
    min-width: 320px;
    max-width: 597px;
  }
  #page img {
    max-width: 100%;
    height: auto;
  }
}

#notice {
  margin: 20px auto 40px;
  padding: 20px;
  background: #85a92f;
  border-radius: 5px;
  font-size: 100%;
  color: white;
}
@media (max-width: 960px) {
  #notice {
    margin: 0 10px 40px;
  }
}
@media (max-width: 597px) {
  #notice {
    margin: 0 10px 20px;
    padding: 10px;
    font-size: 100%;
  }
}
#notice p {
  margin: 0 0 1em;
}
#notice p:last-of-type {
  margin-bottom: 0;
}

/*----------------------------------------------------
	ヘッダー
----------------------------------------------------*/
#globalHeader {
  margin-bottom: 40px;
  padding: 0;
}
@media (max-width: 960px) {
  #globalHeader {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media (max-width: 597px) {
  #globalHeader {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #fff;
    -webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.3);
    -ms-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.3);
  }
}
@media (min-width: 597px) {
  #globalHeader .inner {
    position: relative;
  }
}
#globalHeader hgroup {
  margin: 0;
  padding: 70px 0 0;
  *position: relative;
  *zoom: 1;
}
@media (max-width: 960px) {
  #globalHeader hgroup {
    padding-top: 60px;
  }
}
@media (max-width: 597px) {
  #globalHeader hgroup {
    margin-bottom: 0;
    padding: 0;
    padding: 5px 5px 4px;
    padding-right: 60px;
    background: white;
  }
}
#globalHeader hgroup h1 {
  margin: 0;
  font-size: 0;
  text-align: center;
}
@media (max-width: 597px) {
  #globalHeader hgroup h1 {
    text-align: left;
  }
}
#globalHeader hgroup h1 a {
  display: inline-block;
  padding: 0 0 10px;
}
#globalHeader hgroup h1 a:hover {
  color: #00f;
}
#globalHeader hgroup h1 a img {
  height: 63px;
}
@media (max-width: 960px) {
  #globalHeader hgroup h1 a img {
    width: auto;
    height: 40px;
  }
}
@media (max-width: 597px) {
  #globalHeader hgroup h1 a {
    display: block;
    padding: 1px 0 1px;
  }
  #globalHeader hgroup h1 a img {
    width: auto;
    height: 30px;
  }
}
#globalHeader hgroup h2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 15px 0 27px;
  color: #392e27;
}
@media (max-width: 960px) {
  #globalHeader hgroup h2 {
    font-size: 85%;
  }
  #globalHeader hgroup h2 span {
    display: none;
  }
}
@media (max-width: 597px) {
  #globalHeader hgroup h2 {
    display: none;
  }
}
#globalHeader .navBtn {
  display: none;
}
@media (max-width: 597px) {
  #globalHeader .navBtn {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    text-align: center;
  }
  #globalHeader .navBtn span {
    display: block;
    padding: 14px 10px;
    cursor: pointer;
  }
}
#globalHeader nav {
  margin: 38px 0 20px;
}
@media (max-width: 960px) {
  #globalHeader nav {
    margin: 10px 0;
  }
}
@media (max-width: 597px) {
  #globalHeader nav {
    margin: 0;
    border-bottom: 1px solid #fff;
  }
}
#globalHeader nav ul {
  list-style: none;
  display: table;
  *display: block;
  width: 100%;
  background: rgba(255, 255, 255, 0.5);
  *background: #fff;
  border: 1px solid #e3ded6;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 0 #fff, 0 -1px 0 #fff;
  -moz-box-shadow: 0 1px 0 #fff, 0 -1px 0 #fff;
  -ms-box-shadow: 0 1px 0 #fff, 0 -1px 0 #fff;
  -o-box-shadow: 0 1px 0 #fff, 0 -1px 0 #fff;
  box-shadow: 0 1px 0 #fff, 0 -1px 0 #fff;
}
@media (max-width: 597px) {
  #globalHeader nav ul {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }
}
#globalHeader nav ul li {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  margin: 0;
  padding: 0;
  border-left: 1px solid #fff;
  *float: left;
  *width: 12.3%;
}
#globalHeader nav ul li:first-child {
  border-left: 0;
}
#globalHeader nav ul li:first-child a {
  -webkit-border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  -ms-border-radius: 5px 0 0 5px;
  -o-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
}
#globalHeader nav ul li:last-child a {
  -webkit-border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  -ms-border-radius: 0 5px 5px 0;
  -o-border-radius: 0 5px 5px 0;
  border-radius: 0 5px 5px 0;
}
#globalHeader nav ul li a {
  display: block;
  white-space: nowrap;
  padding: 15px 5px;
  text-decoration: none;
  color: #392e27;
  font-size: 108%;
}
#globalHeader nav ul li a:hover {
  background: rgba(36, 35, 33, 0.05);
  -webkit-text-shadow: 0 1px 0 #fff;
  -moz-text-shadow: 0 1px 0 #fff;
  -ms-text-shadow: 0 1px 0 #fff;
  -o-text-shadow: 0 1px 0 #fff;
  text-shadow: 0 1px 0 #fff;
}
.body-member #globalHeader nav ul li a[href$="/member/"], .body-about #globalHeader nav ul li a[href$="/about/"], .body-facility #globalHeader nav ul li a[href$="/facility/"], .body-access #globalHeader nav ul li a[href$="/access/"], .body-guide #globalHeader nav ul li a[href$="/guide/"], .body-workshop #globalHeader nav ul li a[href$="/workshop/"], .body-principle #globalHeader nav ul li a[href$="/principle/"] {
  background: rgba(0, 0, 0, 0.8);
  *background: #242321;
  color: #fff;
}
.body-member #globalHeader nav ul li a[href$="/member/"]:hover, .body-about #globalHeader nav ul li a[href$="/about/"]:hover, .body-facility #globalHeader nav ul li a[href$="/facility/"]:hover, .body-access #globalHeader nav ul li a[href$="/access/"]:hover, .body-guide #globalHeader nav ul li a[href$="/guide/"]:hover, .body-workshop #globalHeader nav ul li a[href$="/workshop/"]:hover, .body-principle #globalHeader nav ul li a[href$="/principle/"]:hover {
  -webkit-text-shadow: none;
  -moz-text-shadow: none;
  -ms-text-shadow: none;
  -o-text-shadow: none;
  text-shadow: none;
}
@media (max-width: 960px) {
  #globalHeader nav ul li a {
    padding: 13px 2px;
    font-size: 100%;
  }
  #globalHeader nav ul li:first-child {
    display: none;
  }
  #globalHeader nav ul li:last-child a, #globalHeader nav ul li:first-child a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }
}
@media (max-width: 597px) {
  #globalHeader nav ul {
    display: block;
    border-top: 1px solid #fff;
    overflow: hidden;
    background: none;
  }
  #globalHeader nav ul li {
    display: block;
    float: left;
    width: 50%;
    border-left: 0;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
  }
  #globalHeader nav ul li:nth-child(2n) {
    border-right-width: 0;
  }
  #globalHeader nav ul li:first-child {
    display: block;
  }
  #globalHeader nav ul li a {
    color: #fff;
    padding: 13px 5px;
    background: none;
    font-weight: normal;
  }
  #globalHeader nav ul li a:hover {
    text-shadow: none;
  }
}
@media all and (max-width: 597px) and (orientation: landscape) {
  #globalHeader nav ul li a {
    padding: 12px 5px;
  }
}

#globalHeader nav ul.sub {
  position: absolute;
  top: 115px;
  right: 0;
  width: auto;
}
#globalHeader nav ul.sub li {
  display: block;
  float: left;
  width: auto;
}
#globalHeader nav ul.sub li a {
  padding: 5px 10px;
  font-weight: normal;
  font-size: 108%;
  color: #444;
}
@media (max-width: 960px) {
  #globalHeader nav ul.sub {
    top: 82px;
  }
  #globalHeader nav ul.sub li a {
    font-size: 85%;
  }
}
@media (max-width: 597px) {
  #globalHeader nav ul.sub {
    position: static;
  }
  #globalHeader nav ul.sub li {
    width: 33.3%;
  }
  #globalHeader nav ul.sub li:nth-child(2n) {
    border-right-width: 1px;
  }
  #globalHeader nav ul.sub li:last-child {
    border-right-width: 0;
  }
  #globalHeader nav ul.sub li a {
    color: #fff;
    padding: 13px 5px;
  }
}
@media (max-width: 597px) {
  #globalHeader .toggleArea {
    display: none;
    background: rgba(0, 0, 0, 0.7);
  }
}

#globalHeader .toggleArea .styleChange {
  list-style: none;
  position: absolute;
  top: 43px;
  right: 0;
  *right: 10px;
  display: inline-block;
  vertical-align: middle;
}
#globalFooter .toggleArea .styleChange li a {
  text-decoration: none;
}
@media (max-width: 960px) {
  #globalHeader .toggleArea .styleChange {
    top: 43px;
  }
}
#globalHeader .toggleArea .styleChange li {
  float: left;
  margin-left: 5px;
}
#globalHeader .toggleArea .styleChange li span {
  display: block;
  padding: 7px 8px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  background: #f1ece2;
  font-size: 93%;
  cursor: pointer;
}
#globalHeader .toggleArea .styleChange li span:hover {
  background-color: #eee;
}
#globalHeader .toggleArea .styleChange li span.en {
  padding: 7px 10px;
}
#globalHeader .toggleArea .styleChange li:nth-child(4) {
  padding: 1.5px 0px;
  margin-left: 0px;
  background: url(../img/switch.png) no-repeat center;
}
#globalHeader .toggleArea .styleChange li:nth-child(4):hover {
  transform: scale(0.95, 0.95);
}
#globalHeader .toggleArea .styleChange li:nth-child(4) span {
  visibility: hidden;
}
#globalHeader .toggleArea .styleChange li:nth-child(4) a {
  text-decoration: none;
}
@media (max-width: 960px) {
  #globalHeader .toggleArea .styleChange li span {
    font-size: 85%;
  }
  #globalHeader .toggleArea .styleChange li:nth-child(4) {
    padding: 2px 0;
  }
}
@media (max-width: 597px) {
  #globalHeader .toggleArea .styleChange {
    position: static;
    display: block;
    margin-top: -2px;
    border-top: 0;
    background: rgba(230, 230, 230, 0.85);
  }
  #globalHeader .toggleArea .styleChange li {
    float: left;
    margin: 0;
    width: 25%;
    border-right: 0;
    text-align: center;
  }
  #globalHeader .toggleArea .styleChange li span {
    display: block;
    width: 100%;
    padding: 12px 0;
    border: 0;
    border-right: 1px solid #fff;
    line-height: 20px;
    text-shadow: 0 1px 0 #fff;
    -webkit-tap-highlight-color: transparent;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }
  #globalHeader .toggleArea .styleChange li span.en {
    padding: 12px 0;
  }
  #globalHeader .toggleArea .styleChange li span:hover {
    border-color: #fff;
  }
  #globalHeader .toggleArea .styleChange li:nth-child(2) span {
    font-size: 16px;
  }
  #globalHeader .toggleArea .styleChange li:nth-child(3) span {
    font-size: 20px;
  }
  #globalHeader .toggleArea .styleChange li:nth-child(4) {
    padding: 0px;
    margin-bottom: 2px;
    background: url(../img/switch.png) no-repeat center;
    background-color: #f1ece2;
  }
  #globalHeader .toggleArea .styleChange li:nth-child(4):hover {
    background-color: #eee;
    border-color: #fff;
    transform: scale(1.0, 1.0);
  }
  #globalHeader .toggleArea .styleChange li:nth-child(4) span {
    visibility: hidden;
    font-size: 100%;
  }
  #globalHeader .toggleArea .styleChange li:nth-child(4) a {
    text-decoration: none;
  }
}


/*----------------------------------------------------
	フッター
----------------------------------------------------*/
#globalFooter {
  clear: both;
}
  #globalFooter .inner {
  padding: 30px 0 50px;
}
@media (max-width: 960px) {
  #globalFooter .inner {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media (max-width: 597px) {
  #globalFooter .inner {
    padding: 0 10px 30px;
  }
}
#globalFooter .inner a {
  text-decoration: none;
}
#globalFooter .inner ul {
  margin: 0 0 10px;
  list-style: none;
}
#globalFooter .inner ul li {
  float: left;
  margin-right: 25px;
  margin-bottom: 10px;
}
#globalFooter .inner ul li:nth-child(8) {
  clear: both;
}
#globalFooter .inner ul.footerMenu {
  margin: 0;
  padding: 20px 2px 0;
  border-top: 1px solid #eeebe8;
  text-align: center;
}
#globalFooter .inner ul.footerMenu li {
  display: inline;
  float: none;
  margin: 0 9px;
}
#globalFooter .inner ul.footerMenu li a {
  display: inline-block;
  padding-bottom: 10px;
  color: #392e27;
  font-size: 93%;
}
#globalFooter .inner ul.footerMenu li a:hover {
  color: #00f;
}
@media (max-width: 597px) {
  #globalFooter .inner ul.footerMenu {
    margin: 0 -10px;
    padding: 0;
    border-top: 1px solid #e2deda;
    border-bottom: 1px solid #e2deda;
  }
  #globalFooter .inner ul.footerMenu li {
    float: left;
    margin: 0 0 -1px;
    width: 33.3%;
    border-bottom: 1px solid #e2deda;
    border-right: 1px solid #e2deda;
    text-align: center;
  }
  #globalFooter .inner ul.footerMenu li:nth-child(8) {
    clear: none;
  }
  #globalFooter .inner ul.footerMenu li:nth-child(3n) {
    border-right-width: 0;
  }
}
@media (max-width: 597px) and (max-width: 400px) {
  #globalFooter .inner ul.footerMenu li {
    width: 50%;
  }
  #globalFooter .inner ul.footerMenu li:nth-child(3n) {
    border-right-width: 1px;
  }
  #globalFooter .inner ul.footerMenu li:nth-child(2n) {
    border-right-width: 0;
  }
}
@media (max-width: 597px) {
  #globalFooter .inner ul.footerMenu li a {
    padding: 10px;
    display: block;
    background: none;
  }
}
#globalFooter .inner ul.footerMenu.sub {
  padding-top: 0;
  padding-bottom: 15px;
  border-top: 0;
  border-bottom: 1px solid #eeebe8;
}
@media (max-width: 597px) {
  #globalFooter .inner ul.footerMenu.sub {
    border: 0;
  }
  #globalFooter .inner ul.footerMenu.sub li:nth-child(even):last-child {
    width: 100%;
  }
}
@media (max-width: 380px) {
  #globalFooter .inner ul.footerMenu.sub li:nth-child(even):last-child {
    width: 50%;
  }
}
#globalFooter .inner .copyright {
  clear: both;
  margin-top: 30px;
  text-align: center;
}
#globalFooter .inner .copyright small {
  font-size: 100%;
}

div.fb_iframe_widget,
div.fb_iframe_widget iframe[style],
div.fb_iframe_widget span {
  width: 100% !important;
  max-width: 980px;
}

/*----------------------------------------------------
	#contents（メインとサイドバー）
----------------------------------------------------*/
#contents {
  margin: 0 auto 30px;
  line-height: 1.7;
  font-size: 116%;
}
@media (max-width: 597px) {
  #contents {
    margin: 0;
    padding-top: 65px;
  }
}
.open #contents a {
  pointer-events: none;
  -webkit-tap-highlight-color: transparent;
}
#contents ul {
  margin-left: 25px;
}
#contents ol {
  margin-left: 30px;
}
#contents h2, #contents h3, #contents h4 {
  text-shadow: 0 1px 0 #fff;
}

/* このページの上部へ
----------------------------------------------------*/
#page .pageTop {
  position: fixed;
  right: 0;
  bottom: 0;
  clear: both;
  margin: 0;
  background: rgba(255, 255, 255, 0.4);
  border-top: 1px solid #e3ded6;
  border-left: 1px solid #e3ded6;
  border-radius: 3px 0 0 0;
  text-align: right;
  font-size: 93%;
}
@media (max-width: 597px) {
  #page .pageTop {
    display: none;
  }
}
#page .pageTop a {
  padding: 6px 9px;
  display: block;
  color: #392e27;
  text-decoration: none;
}
#page .pageTop a:hover {
  color: #00f;
}
/* #page .pageTop a:before {
  content: "↑ ";
}*/

/* アイキャッチ画像
----------------------------------------------------*/
#eye {
  margin: 0 auto 70px;
  text-align: center;
}
#eye ol,
#eye ul {
  margin: 0;
}
#eye ol li,
#eye ul li {
  margin: 0;
  padding: 0;
}
#eye a {
  display: block;
}
#eye img {
  max-width: 100%;
  height: auto;
}
@media (max-width: 597px) {
  #eye {
    margin: 0 0 70px;
  }
}
#eye ul.slides li:before, #eye ul.slides li:after {
  position: relative;
  top: -3px;
  content: "";
  display: block;
  width: 99.5%;
  margin: 0 auto;
  height: 1px;
  background: rgba(255, 255, 255, 0.7);
}
@media (max-width: 597px) {
  #eye ul.slides li:before, #eye ul.slides li:after {
    width: 100%;
  }
}
#eye ul.slides li:before {
  top: 3px;
}

#main {
  float: left;
  width: 640px;
}
@media (max-width: 960px) {
  #main {
    float: none;
    width: auto;
    max-width: 640px;
    margin: 0 auto 50px;
  }
}
@media (max-width: 597px) {
  #main {
    float: none;
    padding: 0;
  }
}
#main table, #main ol, #main ul, #main dl, #main blockquote, #main pre, #main p {
  margin-bottom: 15px;
}
#main input[type="text"],
#main textarea {
  width: 85%;
}
#main #spLocalNav {
  display: none;
  margin: 0 -10px 20px;
}
@media (max-width: 960px) {
  #main #spLocalNav {
    display: block;
  }
}
@media (max-width: 960px) {
  #main #spLocalNav nav ul li {
    float: left;
    width: 33.3%;
  }
}
@media (max-width: 597px) {
  #main #spLocalNav nav ul li {
    font-size: 77%;
    width: 50%;
  }
  #main #spLocalNav nav ul li:nth-child(odd):last-child {
    width: 100%;
  }
}

#main h3 {
  *zoom: 1;
  *position: relative;
  clear: both;
  margin: 10px 0 18px;
  padding: 0 1px 5px;
  border-bottom: 2px solid #85a92f;
  font-size: 147%;
  color: #85a92f;
}
@media (max-width: 597px) {
  #main h3 {
    font-size: 116%;
  }
}

#main * ~ h3 {
  margin-top: 40px;
}

#main h4 {
  margin: 40px 0 10px;
  padding-left: 10px;
  border-left: 5px solid #89ac37;
  font-size: 108%;
  color: #85a92f;
}

#main h5 {
  margin: 30px 0 7px;
  padding-left: 10px;
  border-left: 3px solid #89ac37;
  font-size: 100%;
  color: #85a92f;
}

#main h6 {
  margin: 20px 0 7px;
  padding-left: 7px;
  border-left: 3px solid #89ac37;
  font-size: 100%;
  color: #85a92f;
}

#main h4 + h6,
#main h4 + h5,
#main h3 + h4 {
  margin-top: 0;
}

#page small {
  font-size: 85%;
  color: #978d88;
}

.notice {
  color: #c23b21;
}

/* article 各記事
----------------------------------------------------*/
#main section,
#main article {
  margin: 0 -10px;
  padding: 0 10px;
}
@media (max-width: 960px) {
  #main section,
  #main article {
    margin: 0 auto;
  }
  #main section section,
  #main article section {
    padding: 0;
  }
}

#main article ul + article,
#main article p + article,
#main article ul + section,
#main article p + section,
#main article ~ section,
#main section ~ section,
#main article ~ article {
  margin-top: 70px;
  padding-top: 20px;
}
@media (max-width: 597px) {
  #main article ul + article,
  #main article p + article,
  #main article ul + section,
  #main article p + section,
  #main article ~ section,
  #main section ~ section,
  #main article ~ article {
    margin-top: 0;
    padding-top: 42px;
  }
}

.body-entry #main article {
  margin-bottom: 50px;
}

/* articleHeader 各記事のヘッダー、フッター
----------------------------------------------------*/
#main header {
  margin-bottom: 10px;
  padding: 0;
}
@media (max-width: 597px) {
  .body-entry #main header {
    margin-top: 5px;
  }
}

/* ページタイトル */
#main h2 {
  margin: 0 0 12px;
  padding: 3px 0;
  border: 0;
  line-height: 1.2;
  font-size: 30px;
  font-weight: normal;
  color: #392e27;
  letter-spacing: 2px;
  text-shadow: none;
}
@media (max-width: 597px) {
  #main h2 {
    margin: 0 0 3px;
    font-size: 147%;
  }
}
#main h2 span {
  display: inline-block;
  *background: #fff;
  text-shadow: 1px 1px 0 #fff, 2px 2px 0 #fff, 3px 3px 0 #fff, 4px 4px 0 #fff, 5px 5px 0 #fff, -1px -1px 0 #fff, -2px -2px 0 #fff, -3px -3px 0 #fff, -4px -4px 0 #fff, -5px -5px 0 #fff, -1px 1px 0 #fff, -2px 2px 0 #fff, -3px 3px 0 #fff, -4px 4px 0 #fff, -5px 5px 0 #fff, 1px -1px 0 #fff, 2px -2px 0 #fff, 3px -3px 0 #fff, 4px -4px 0 #fff, 5px -5px 0 #fff, -1px 0 0 #fff, -2px 0 0 #fff, -3px 0 0 #fff, -4px 0 0 #fff, -5px 0 0 #fff, 0 -1px 0 #fff, 0 -2px 0 #fff, 0 -3px 0 #fff, 0 -4px 0 #fff, 0 -5px 0 #fff, 1px 0 0 #fff, 2px 0 0 #fff, 3px 0 0 #fff, 4px 0 0 #fff, 5px 0 0 #fff, 6px 0 0 #fff, 7px 0 0 #fff, 8px 0 0 #fff, 9px 0 0 #fff, 10px 0 0 #fff;
  padding-right: 8px;
}
#main h2 a {
  text-decoration: none;
  color: #fff;
  text-shadow: none;
}
@media (max-width: 597px) {
  #main h2 a {
    display: block;
  }
}

/* 記事タイトル */
#main article header h3 a {
  color: #85a92f;
  text-decoration: none;
}
#main article header h3 a:hover {
  color: #06f;
}

/* 投稿日、カテゴリ、タグ */
#main header ul {
  list-style: none;
  margin: 0 2px 0 0;
  text-align: right;
}
#main header ul li {
  display: inline;
  margin-left: 10px;
  font-size: 85%;
}
@media (max-width: 597px) {
  #main header ul li {
    display: none;
  }
  #main header ul li.time {
    margin-right: 0;
    display: block;
    color: #666;
  }
}

/* articleBody
----------------------------------------------------*/
#main .articleBody {
  padding: 5px 0 0;
}
#main .articleBody p + section {
  margin-top: 50px;
}
#main .articleBody img {
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}
#main .articleBody ul {
  margin-left: 25px;
  list-style: square;
}
#main .articleBody ul.flex-direction-nav{
  list-style: none;
}
#main .articleBody ol {
  margin-left: 35px;
}
#main .articleBody ol.flex-control-nav {
  margin-left: 0px;
}
#main .articleBody ol ol {
  list-style: lower-alpha;
}
#main .articleBody li {
  margin-bottom: 10px;
}
#main .articleBody li ol,
#main .articleBody li ul {
  margin-top: 10px;
}
#main .articleBody dl dt {
  margin-bottom: 5px;
  padding-bottom: 2px;
  border-bottom: 1px solid #ccc;
}
#main .articleBody dl dd {
  margin: 0 0 10px 1em;
}
#main .articleBody pre {
  padding: 10px 15px;
  background: #333;
  color: #fff;
}
#main .articleBody table {
  border: 1px solid #ccc;
}
#main .articleBody table th {
  padding: 7px 10px 5px;
  background: #efefef;
  border: 1px solid #ccc;
}
#main .articleBody table td {
  padding: 7px 10px 5px;
  border: 1px solid #ccc;
}
#main .articleBody blockquote {
  margin: 20px;
  padding: 15px 15px 5px;
  background: #eeeef2;
}
@media (max-width: 597px) {
  #main .articleBody blockquote {
    margin-left: 0;
    margin-right: 0;
  }
}
#main .articleBody p.att {
  margin-left: 1em;
  text-indent: -1em;
}
#main .articleBody ul.photoList {
  margin: 0 0 10px;
}
#main .articleBody ul.photoList li {
  margin: 0 0 10px;
  padding: 0;
  list-style: none;
}
@media (max-width: 597px) {
  #main .articleBody .imgR {
    float: none;
  }
}

/* イベント情報
----------------------------------------------------*/
#main iframe {
  width: 100%;
  min-height: 500px;
  vertical-align: top;
}
@media (max-width: 960px) {
  #main iframe {
    margin-bottom: 15px;
    max-width: 100%;
    min-height: 500px;
  }
}
@media (max-width: 597px) {
  #main iframe {
    margin-bottom: 15px;
    max-width: 100%;
    min-height: 270px;
  }
}

/* アクセス
----------------------------------------------------*/
.googleMapArea {
  margin: 0 0 20px;
  padding: 2px;
  background: #fff;
  border: 1px solid #ccc;
}
.googleMapArea iframe {
  height: 500px;
}


#contents a[rel] {
  cursor: help;
  color: #85a92f;
}

/* #side
----------------------------------------------------*/
#side {
  float: right;
  width: 300px;
  padding: 0;
  color: #555;
}
@media (max-width: 960px) {
  #side {
    clear: both;
    float: none;
    width: auto;
    max-width: 640px;
    margin: 0 auto;
    padding: 0 10px;
    overflow: hidden;
  }
}
@media (max-width: 597px) {
  #side {
    float: none;
    width: auto;
    padding: 20px 10px;
    -webkit-box-shadow: inset 0 5px 8px rgba(70, 70, 70, 0.1);
    -moz-box-shadow: inset 0 5px 8px rgba(70, 70, 70, 0.1);
    -ms-box-shadow: inset 0 5px 8px rgba(70, 70, 70, 0.1);
    -o-box-shadow: inset 0 5px 8px rgba(70, 70, 70, 0.1);
    box-shadow: inset 0 5px 8px rgba(70, 70, 70, 0.1);
  }
}
#side .item {
  margin: 30px 0 0;
  line-height: 1.3;
}
@media (max-width: 960px) {
  #side .item {
    width: 50%;
    max-width: 305px;
    float: left;
    padding-right: 5px;
  }
  #side .item:nth-of-type(even) {
    float: right;
    padding-left: 5px;
    padding-right: 0;
  }
  #side .item:nth-of-type(2n+1) {
    clear: both;
  }
}
@media (max-width: 597px) {
  #side .item {
    float: none;
    width: auto;
    max-width: none;
    padding-right: 0;
  }
  #side .item:nth-of-type(even) {
    float: none;
    padding-left: 0;
  }
}
#side .item:first-of-type {
  margin-top: 0;
}
@media (max-width: 960px) {
  #side .item:first-of-type {
    margin-top: 30px;
  }
}
@media (max-width: 597px) {
  #side .item:first-of-type {
    margin-top: 0;
  }
}
#side h3,
#side h2 {
  margin: 0 0 10px;
  padding: 0 0 6px;
  font-size: 124%;
  color: #8a572d;
  letter-spacing: 1px;
  border-bottom: 1px solid #e2deda;
}
#side h3 {
  font-size: 108%;
  padding: 0 0 3px;
  border-left: 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
#side p {
  margin-bottom: 10px;
  line-height: 1.5;
}
#side ul {
  list-style: none;
  margin-left: 0;
}
#side ol {
  margin-left: 30px;
}
#side ul, #side ol {
  margin-bottom: 10px;
}
#side li {
  font-size: 93%;
}
#side ul li {
  margin-bottom: 5px;
}
#side ul li a {
  display: inline-block;
  padding: 3px 0 3px 30px;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5) {
  #side ul li a {
    -webkit-background-size: 18px auto;
    -moz-background-size: 18px auto;
    -ms-background-size: 18px auto;
    -o-background-size: 18px auto;
    background-size: 18px auto;
  }
}
#side ul li ul {
  margin-bottom: 0;
}
#side ul li li {
  margin-bottom: 5px;
  padding: 0 0 0 9px;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5) {
  #side ul li li {
    -webkit-background-size: 4px auto;
    -moz-background-size: 4px auto;
    -ms-background-size: 4px auto;
    -o-background-size: 4px auto;
    background-size: 4px auto;
  }
}
#side li ol,
#side li ul {
  margin-top: 7px;
}
#side nav {
  margin-bottom: 50px;
}
@media (max-width: 960px) {
  #side nav {
    display: none;
  }
}
#page .flex-container a:active,
#page .flexslider a:active,
#page .flex-container a:focus,
#page .flexslider a:focus {
  outline: none;
}
#page .slides,
#page .flex-control-nav,
#page .flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
#page .flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
#page .flexslider .slides img {
  width: 100%;
  display: block;
}
#page .flex-pauseplay span {
  text-transform: capitalize;
}
#page .slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#page html[xmlns] .slides {
  display: block;
}
#page * html .slides {
  height: 1%;
}
#page .no-js .slides > li:first-child {
  display: block;
}
#page .flexslider {
  position: relative;
  *zoom: 1;
}
#page .flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  transition: all 1s ease;
}
#page .loading .flex-viewport {
  max-height: 300px;
}
#page .flexslider .slides {
  zoom: 1;
}
#page .carousel li {
  margin-right: 5px;
}
#page .flex-direction-nav {
  *height: 0;
}
@media (max-width: 597px) {
  #page .flex-direction-nav {
    display: none;
  }
}
#page .flex-direction-nav a {
  width: 30px;
  height: 30px;
  margin: -20px 0 0;
  display: block;
  position: absolute;
  top: 50%;
  z-index: 10;
  cursor: pointer;
  text-indent: -9999px;
  opacity: 0;
  -webkit-transition: all .3s ease;
}
#page .flex-direction-nav .flex-next {
  background-position: 100% 0;
  right: -36px;
}
#page .flex-direction-nav .flex-prev {
  left: -36px;
}
#page .flexslider:hover .flex-next {
  opacity: 0.8;
  right: 10px;
}
#page .flexslider:hover .flex-prev {
  opacity: 0.8;
  left: 10px;
}
#page .flexslider:hover .flex-next:hover, #page .flexslider:hover .flex-prev:hover {
  opacity: 1;
}
#page .flex-direction-nav .flex-disabled {
  opacity: 0.3 !important;
  filter: alpha(opacity=30);
  cursor: default;
}
#page .flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -15px;
  text-align: center;
  height: 11px;
}
#page .flex-control-nav li {
  margin: 0 3px;
  display: inline-block;
  zoom: 1;
  *display: inline;
  line-height: 11px;
}
#page .flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #d9d9d9;
  cursor: pointer;
  text-indent: -9999px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
}
#page .flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
#page .flex-control-paging li a.flex-active {
  background: #666;
  cursor: default;
}
#page .flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
#page .flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
#page .flex-control-thumbs img {
  width: 100%;
  display: block;
  opacity: .7;
  cursor: pointer;
}
#page .flex-control-thumbs img:hover {
  opacity: 1;
}
#page .flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}
@media screen and (max-width: 860px) {
  #page .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 0;
  }
  #page .flex-direction-nav .flex-next {
    opacity: 1;
    right: 0;
  }
}